Tripnet - Client Comments #21091
Reconfirmed status issue -B2B
06/05/2017 10:22 am - Sreerag Prasannan

Status: Closed Start date: 06/11/2017
Priority: Urgent Due date: 06/11/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 06/11/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

GTA provider

when booking release date is 05-06-2017 and hotel is booked on 03-06-2017. the hotel must be is confirmed status. Now it went to
reconfirmed status.please fix.

History

#1 - 06/08/2017 11:01 am - Jubin J

- Due date set to 06/08/2017

- Status changed from New to Assigned

- Assignee set to Roshin w

- Start date changed from 06/05/2017 to 06/08/2017

#2 - 06/08/2017 11:53 am - Roshin w
- Status changed from Assigned to In Progress

#3 - 06/08/2017 12:20 pm - Roshin w
- Status changed from In Progress to Need more info

#4 - 06/08/2017 12:21 pm - Roshin w

- Assignee changed from Roshin w to Sreerag Prasannan

#5 - 06/09/2017 10:29 am - Jubin J

- Due date changed from 06/08/2017 to 06/09/2017

- Status changed from Need more info to Assigned

- Assignee changed from Sreerag Prasannan to Roshin w
- Start date changed from 06/08/2017 to 06/09/2017

#6 - 06/09/2017 10:57 am - Roshin w
- Status changed from Assigned to In Progress

#7 - 06/10/2017 11:13 am - Jubin J
- Due date changed from 06/09/2017 to 06/10/2017

#8 - 06/10/2017 02:06 pm - Roshin w
- Status changed from In Progress to On hold
urgent work in ejazza travel

#9 - 06/11/2017 10:29 am - Jubin J

- Due date changed from 06/10/2017 to 06/11/2017
- Status changed from On hold to Assigned

- Assignee changed from Roshin w to jerin paul

- Start date changed from 06/09/2017 to 06/11/2017

#10 - 06/11/2017 10:32 am - jerin paul

- Status changed from Assigned to In Progress

#11 - 06/11/2017 05:59 pm - jerin paul

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100

- End_Date set to 06/11/2017

- cancelation provider time issue fixed in GTA provider.

- canceled issue in transaction queue report is fixed.

- this key true in live <add key="AddDaysToHotellnvoiceCheck" value="2" />

- need more clarification for this key from sreerag.

#12 - 06/27/2017 08:01 am - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

delivered in Live for tripnet

Files

booking release date.png 119 KB 06/05/2017 Sreerag Prasannan

booking cancellation.png 162 KB 06/05/2017 Sreerag Prasannan
08/09/2025 2/2



